# EditorConfig is awesome: http://EditorConfig.org

# top-most EditorConfig file
root = true

# Default styles:
[*]
charset = utf-8
end_of_line = lf
insert_final_newline = false
indent_style = tab
tab_width = 4
indent_size = 2
trim_trailing_whitespace = true

[{Makefile,**.mk}]
tab_width = 8

[systemd/**.{conf,netdev,link,network}]
insert_final_newline = true